nav {
    padding: 15px;
    background-color: rgb(129, 29, 29);
}

nav button.nav-link, nav button.nav-link:hover {
    color: white;
}

#mapholder {
    position: fixed;
    top: 40px;
    left: 0;
    width: 250px; 
    height: 250px;
    z-index: 1;
    cursor: crosshair;
}

#viewHolder{
    height: 600px;
    width: 100%;
}

#gallery {
    border:0;
}
 #gallery img {
    width:128px;
    height:128px;
}
#gallery td img
{
    border:1px solid grey;
    text-decoration:none;
}

#creativePartGallery {
    display: flex;
    justify-content: space-evenly;
}

.disabled{
    text-decoration-line: line-through;
}

.mugshot{
    width: 30px;
    height: 30px;
}

#story {
    display: flex;
    flex-direction: row;
    padding: 150px;
    align-items: flex-start;
    text-align: justify;
}

#story div.card{
    margin-left: 20px;
    min-width: 300px;
}

#roomShortcut {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 1;
}

#roomShortcut button:not(:hover){
    background-color: white;
}

#infoObjectClicked {
    position: fixed;
    right: 0;
    z-index: 1;
    width: 20%;
    display: none;
}